[Version]
Ver=5.0体验版

[Quality]
Quality-1=0
Quality0=低\中\高

[Types]
Types-1=1
Types=320X240\220X176\160X128

[Scale]
Scale-1=0
Scale0=16:9\4:3\全屏

[parameter]
1-2-1=-ofps 20 -vf-add scale=224:176 -vf-add expand=224:176:-1:-1:1 -srate 44100 -ovc xvid -xvidencopts bitrate=600:max_bframes=0:quant_type=h263 -oac lavc -lavcopts acodec=mp2:abitrate=128
1-2-2=-ofps 20 -vf-add scale=224:168 -vf-add expand=224:176:-1:-1:1 -srate 44100 -ovc xvid -xvidencopts bitrate=600:max_bframes=0:quant_type=h263 -oac lavc -lavcopts acodec=mp2:abitrate=128
1-2-3=-ofps 20 -vf-add scale=224:126 -vf-add expand=224:176:-1:-1:1 -srate 44100 -ovc xvid -xvidencopts bitrate=600:max_bframes=0:quant_type=h263 -oac lavc -lavcopts acodec=mp2:abitrate=128

2-2-1=-ofps 20 -vf-add scale=224:176 -vf-add expand=224:176:-1:-1:1 -srate 44100 -ovc xvid -xvidencopts bitrate=400:max_bframes=0:quant_type=h263 -oac lavc -lavcopts acodec=mp2:abitrate=64
2-2-2=-ofps 20 -vf-add scale=224:168 -vf-add expand=224:176:-1:-1:1 -srate 44100 -ovc xvid -xvidencopts bitrate=400:max_bframes=0:quant_type=h263 -oac lavc -lavcopts acodec=mp2:abitrate=64
2-2-3=-ofps 20 -vf-add scale=224:126 -vf-add expand=224:176:-1:-1:1 -srate 44100 -ovc xvid -xvidencopts bitrate=400:max_bframes=0:quant_type=h263 -oac lavc -lavcopts acodec=mp2:abitrate=64

3-2-1=-ofps 20 -vf-add scale=224:176 -vf-add expand=224:176:-1:-1:1 -srate 44100 -ovc xvid -xvidencopts bitrate=250:max_bframes=0:quant_type=h263 -oac lavc -lavcopts acodec=mp2:abitrate=64
3-2-2=-ofps 20 -vf-add scale=224:168 -vf-add expand=224:176:-1:-1:1 -srate 44100 -ovc xvid -xvidencopts bitrate=250:max_bframes=0:quant_type=h263 -oac lavc -lavcopts acodec=mp2:abitrate=64
3-2-3=-ofps 20 -vf-add scale=224:126 -vf-add expand=224:176:-1:-1:1 -srate 44100 -ovc xvid -xvidencopts bitrate=250:max_bframes=0:quant_type=h263 -oac lavc -lavcopts acodec=mp2:abitrate=64

1-3-1=-ofps 30 -vf-add scale=320:240 -vf-add expand=320:240:-1:-1:1 -srate 44100 -ovc xvid -xvidencopts bitrate=700:max_bframes=0:quant_type=h263:me_quality=4 -oac lavc -lavcopts acodec=mp2:abitrate=192
1-3-2=-ofps 30 -vf-add scale=320:240 -vf-add expand=320:240:-1:-1:1 -srate 44100 -ovc xvid -xvidencopts bitrate=700:max_bframes=0:quant_type=h263:me_quality=4 -oac lavc -lavcopts acodec=mp2:abitrate=192
1-3-3=-ofps 30 -vf-add scale=320:180 -vf-add expand=320:240:-1:-1:1 -srate 44100 -ovc xvid -xvidencopts bitrate=700:max_bframes=0:quant_type=h263:me_quality=4 -oac lavc -lavcopts acodec=mp2:abitrate=192

2-3-1=-ofps 25 -vf-add scale=320:240 -vf-add expand=320:240:-1:-1:1 -srate 44100 -ovc xvid -xvidencopts bitrate=500:max_bframes=0:quant_type=h263:me_quality=4 -oac lavc -lavcopts acodec=mp2:abitrate=128
2-3-2=-ofps 25 -vf-add scale=320:240 -vf-add expand=320:240:-1:-1:1 -srate 44100 -ovc xvid -xvidencopts bitrate=500:max_bframes=0:quant_type=h263:me_quality=4 -oac lavc -lavcopts acodec=mp2:abitrate=128
2-3-3=-ofps 25 -vf-add scale=320:180 -vf-add expand=320:240:-1:-1:1 -srate 44100 -ovc xvid -xvidencopts bitrate=500:max_bframes=0:quant_type=h263:me_quality=4 -oac lavc -lavcopts acodec=mp2:abitrate=128

3-3-1=-ofps 20 -vf-add scale=320:240 -vf-add expand=320:240:-1:-1:1 -srate 44100 -ovc xvid -xvidencopts bitrate=300:max_bframes=0:quant_type=h263:me_quality=4 -oac lavc -lavcopts acodec=mp2:abitrate=64
3-3-2=-ofps 20 -vf-add scale=320:240 -vf-add expand=320:240:-1:-1:1 -srate 44100 -ovc xvid -xvidencopts bitrate=300:max_bframes=0:quant_type=h263:me_quality=4 -oac lavc -lavcopts acodec=mp2:abitrate=64
3-3-3=-ofps 20 -vf-add scale=320:180 -vf-add expand=320:240:-1:-1:1 -srate 44100 -ovc xvid -xvidencopts bitrate=300:max_bframes=0:quant_type=h263:me_quality=4 -oac lavc -lavcopts acodec=mp2:abitrate=64

1-1-1=-ofps 15 -vf-add scale=160:128 -vf-add expand=160:128:-1:-1:1 -srate 44100 -ovc xvid -xvidencopts bitrate=400:max_bframes=0:quant_type=h263 -oac lavc -lavcopts acodec=mp2:abitrate=96
1-1-2=-ofps 15 -vf-add scale=160:120 -vf-add expand=160:128:-1:-1:1 -srate 44100 -ovc xvid -xvidencopts bitrate=400:max_bframes=0:quant_type=h263 -oac lavc -lavcopts acodec=mp2:abitrate=96
1-1-3=-ofps 15 -vf-add scale=160:90 -vf-add expand=160:128:-1:-1:1 -srate 44100 -ovc xvid -xvidencopts bitrate=400:max_bframes=0:quant_type=h263 -oac lavc -lavcopts acodec=mp2:abitrate=96

2-1-1=-ofps 15 -vf-add scale=160:128 -vf-add expand=160:128:-1:-1:1 -srate 44100 -ovc xvid -xvidencopts bitrate=200:max_bframes=0:quant_type=h263 -oac lavc -lavcopts acodec=mp2:abitrate=96
2-1-2=-ofps 15 -vf-add scale=160:120 -vf-add expand=160:128:-1:-1:1 -srate 44100 -ovc xvid -xvidencopts bitrate=200:max_bframes=0:quant_type=h263 -oac lavc -lavcopts acodec=mp2:abitrate=96
2-1-3=-ofps 15 -vf-add scale=160:90 -vf-add expand=160:128:-1:-1:1 -srate 44100 -ovc xvid -xvidencopts bitrate=200:max_bframes=0:quant_type=h263 -oac lavc -lavcopts acodec=mp2:abitrate=96

3-1-1=-ofps 15 -vf-add scale=160:128 -vf-add expand=160:128:-1:-1:1 -srate 44100 -ovc xvid -xvidencopts bitrate=150:max_bframes=0:quant_type=h263 -oac lavc -lavcopts acodec=mp2:abitrate=96
3-1-2=-ofps 15 -vf-add scale=160:120 -vf-add expand=160:128:-1:-1:1 -srate 44100 -ovc xvid -xvidencopts bitrate=150:max_bframes=0:quant_type=h263 -oac lavc -lavcopts acodec=mp2:abitrate=96
3-1-3=-ofps 15 -vf-add scale=160:90 -vf-add expand=160:128:-1:-1:1 -srate 44100 -ovc xvid -xvidencopts bitrate=150:max_bframes=0:quant_type=h263 -oac lavc -lavcopts acodec=mp2:abitrate=96

[FilePath]
SounceFile=
TargetFile=
